#KubeJS Client Properties
#Fri Sep 18 15:52:14 CEST 2020
fmlLogColor=ECEFF4
barBorderColor=\#ECEFF4
overrideColors=true
fmlMemoryColor=ECEFF4
barColor=\#A41A61
barBackgroundColor=\#303230
showTagNames=true
disableRecipeBook=false
title=TNP Limitless 3 - 1.16.5
backgroundColor=\#1a1a1a
exportAtlases=false
